getSharedDomains {SLGI} | R Documentation

## Find domains shared by a given list of gene names.

### Description

`getSharedDomains` finds domains in the provided environment that are shared by a list of genes.

### Usage

    getSharedDomains(geneNameV, env)

### Arguments

`geneNameV` | Character vector of gene names.
`env` | R object that provides mappings between an entrez gene identifier and the associated Pfam identifiers.

### Value

`getSharedDomains` returns a vector of the names of the shared domains.

### Author(s)

Z. Jiang

### See Also

`domainDist`, `sharedBy`

### Examples

    library("org.Sc.sgd.db")
    getSharedDomains(c("YEL003W","YLR200W"),  org.Sc.sgdPFAM)

[Package SLGI version 1.4.0 Index]